\block[bodyoffsetx=0pt]{%
Data and Metadata Management in ``RaineyHub''}{%
  While the RaineyHub WordPress site supports the
  documentation of the scientific work, it misses a connection to the data
  lifecycle. The currently
  available infrastructure will be complemented by a metadata management service
  which is designed according to the FAIR Data principles.\\
  \vspace{1ex}%
  \innerblock{Workflow combining documentation with data and metadata
  management}{%
    \begin{tikzfigure}
      \begin{center}%
        \includegraphics[width=0.9\colwidth,angle=0,clip]{datamanagement/workflow.pdf}
      \end{center}%
    \end{tikzfigure}
  }%
  \vspace{1ex}
  %
  \innerblock{Application: Time--lapse microscopy data$\rightarrow$
    \url{http://172.16.5.1:8000}}{%
      \begin{minipage}[t]{0.94\colwidth}
        \begin{center}%
        \hspace*{0.02\textwidth}%
        \mbox{}%
        \begin{minipage}{.47\textwidth}%
          \begin{center}%
            \includegraphics[width=1.\textwidth,angle=0,clip]{RH_project}%
          \end{center}%
        \end{minipage}%
        \hspace*{0.02\textwidth}%
        \begin{minipage}{.47\textwidth}%
          \begin{center}%
            \includegraphics[width=.99\textwidth,angle=0,clip]{isa_viewer_rh_example}%
            \\%
            \includegraphics[width=.99\textwidth,angle=0,clip]{isa_viewer_rh_example_samples}%
            \\%
            \includegraphics[width=.99\textwidth,angle=0,clip]{isa_viewer_rh_example_assays}%
          \end{center}%
        \end{minipage}%
        \hspace*{0.02\textwidth}%
      \end{center}%
      \end{minipage}%
    }%
  }%
